html, body, li, ul
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif;
}

TD
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
}

h1, h2, h3, h4
{
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
}

.inText
{
    font: normal 12px Arial, Helvetica, sans-serif;
}

strong
{
    font: normal 12px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.txthyperlink
{
    font-family: Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}
/* styles for input, textarea, select */

.txtborder
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #a6a6a6;
    background-color: #f8f8f8;
    padding: 2px;
}

.txtborderhead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px inset #996600;
    background-color: #FFFF99;
    padding: 1px;
}

.txtborderdisable
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px solid #E3E3E3;
    background-color: #F2F2F2;
}


.button1
{
    background: #4ea5df;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 8px;
    background: url(../Images/buttonbg2.gif) repeat-x;
}

    .button1:hover
    {
        background: #257bb4;
        border: medium none;
        border-radius: 4px 4px 4px 4px;
        color: #FFFFFF;
        cursor: pointer;
        font-size: 12px;
        font-weight: bold;
        padding: 4px 8px;
    }

.button
{
    border-right: #c74f14 1px solid;
    border-top: #c74f14 1px solid;
    font-weight: bold;
    font-size: 12px;
    border-left: #c74f14 1px solid;
    color: #ffffff;
    border-bottom: #c74f14 1px solid;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #c74f14;
    border-radius: 4px 4px 4px 4px;
    padding: 4px 8px;
}

.buttonheader
{
    background: #386b9e;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 16px;
    padding: 2px 12px;
}
/* styles for fonts sizes */

.font11
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
}

.font11white
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}

.font12
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

    .font12 div
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000 !important;
    }

.font11bold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
}

.font12bold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.font12white
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}

.statusgreen
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006600;
}

.statusorange
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CC6600;
}

.fontred
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FF0000;
    font-weight: bold;
}

.statusred
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CC0000;
}

.statusgrey
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
}

.font11orange
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #993300;
    font-weight: bold;
}

.fontgreen
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #006600;
    font-weight: bold;
}
/* for email in forgot passowrd*/

.infotext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}

.headerblue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #004A91;
    font-weight: bold;
    border-bottom: 1px solid #004A91;
    vertical-align: middle;
}

.headerbluecontent3
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
    font-size: 12px;
    padding: 4px;
    font-weight: bold;
    background-color: #2b69a1;
    font-family: Arial, Helvetica, sans-serif;
}

    .headerbluecontent3 td
    {
        color: #fff;
    }

.headerbrowncontent
{
    background-color: #FFFBF4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    border-bottom: 1px solid #ECCF9C;
}

.pagecontent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    line-height: 20px;
    text-align: justify;
}

.pagetitle1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #993300;
    font-weight: bold;
    height: 24px;
    vertical-align: middle;
    text-transform: uppercase;
}

.fontsucess
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #CC3300;
    font-weight: bold;
}

.fontwhoareyou
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: bold;
}

.footertext
{
    background-color: #F1F1F1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 4px;
}

.footertopborder
{
    border-top: 1px solid #cccccc;
    background-color: #F1F1F1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}


/* styles for bgcolor */

.bgwhite
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.bggrey0
{
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.bggreyhead
{
    background-color: #bdbdbd;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*font-weight: bold;*/
    color: #000;
    text-align: left;
}

.bggreyHeadCenter
{
    background-color: #bdbdbd;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*font-weight: bold;*/
    color: #000;
    text-align: center;
}

.bggreyHeadRight
{
    background-color: #bdbdbd;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*font-weight: bold;*/
    color: #000;
    text-align: right;
}

.bggrey1
{
    background-color: #D7D7D7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.gridborder
{
    border: 1px solid #D7D7D7;
}

.bgGridWhite
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.bglightblue
{
    background-color: #DDEBF4;
}

.border
{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    padding: 2px;
    margin: 10px 0px;
    -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .1);
    border: 1px solid #5897d1;
}


/* style on the white */
A.linkwhite:link
{
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkwhite:visited
{
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkwhite:active
{
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkwhite:hover
{
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}




/* style on the white */
A.linkblue:link
{
    color: #11497e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: underline;
    font-weight: normal;
}

A.linkblue:visited
{
    color: #11497e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: underline;
    font-weight: normal;
}

A.linkblue:active
{
    color: #11497e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: underline;
    font-weight: normal;
}

A.linkblue:hover
{
    color: #11497e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    font-weight: normal;
}
/* style on the red */
A.linkaction:link
{
    color: #993300;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkaction:visited
{
    color: #993300;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkaction:active
{
    color: #993300;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkaction:hover
{
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}
/* style on the red */
A.linkactionbig:link
{
    color: #993300;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkactionbig:visited
{
    color: #993300;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkactionbig:active
{
    color: #993300;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

A.linkactionbig:hover
{
    color: #993300;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}
/* style for the navigation*/
A.linkorange:link
{
    color: #993300;
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}

A.linkorange:visited
{
    color: #993300;
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}

A.linkorange:active
{
    color: #993300;
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}

A.linkorange:hover
{
    color: #996600;
    font-family: Arial;
    font-size: 11px;
    text-decoration: underline;
    font-weight: bold;
}

A.linkblack:link
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
}

A.linkblack:visited
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
}

A.linkblack:active
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
}

A.linkblack:hover
{
    color: #993300;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}
/*    style for top steps filled forms    */


A.link_steps_stat_3:link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

A.link_steps_stat_3:visited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

A.link_steps_stat_3:active
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

A.link_steps_stat_3:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a:link
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

a:visited
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

a:active
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}

/* style for info changed label */

.headerbluecontent
{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    border-bottom: #2b69a1 0px solid;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e8f4ff;
}
/*  styles for new login */
.loginbg
{
    background-image: url(../images/page_bg.png);
    background-repeat: repeat-x;
    background-color: #e7edf5;
}

.fontbrown2
{
    background-image: url(../images/home_12.gif);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px 0 6px 10px;
}

.bglogin
{
    background-color: #D8F2FF;
    padding-left: 8px;
}

A.linkhome:link, A.linkhome:active, A.linkhome:visited
{
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #004A91;
    text-decoration: none;
}

A.linkhome:hover
{
    color: #004A91;
    text-decoration: underline;
}

.menuborderbottom
{
    border-bottom: 1px solid #FFFFFF;
}

.shadow
{
    -moz-box-shadow: 0 0 8px #333;
    -webkit-box-shadow: 0 0 8px #333;
    box-shadow: 0 0 8px #333;
}

.bgheader
{
    background-image: url(../images/header_bg_dark.gif);
    background-repeat: repeat-x;
}

#leftmenu
{
    width: 220px;
    float: left;
}
/* Left accordian menu */
#theMenu
{
    margin: 0px 0;
    padding: 0;
    background-color: #2b69a1;
}
/* Some list and link styling */
ul
{
    width: 220px;
}

    ul li a:hover
    {
        font-weight: normal;
    }

    ul ul
    {
        padding: 0px;
        margin: 0px;
    }

    ul li a
    {
        background: #ECECEC;
        display: block;
        color: #000;
        padding: 6px 6px;
        text-decoration: none;
        font-weight: normal !important;
        font-size: 12px;
    }

#theMenu ul li a
{
    background: #ECECEC;
    display: block;
    color: #000;
    padding: 6px 6px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    font-weight: normal !important;
    font-size: 12px;
}
/* For the xtra menu */
ul ul ul li
{
    border-left: none;
    border-bottom: 1px solid #eee;
    padding: 0;
    margin-bottom: 0;
}

    ul ul ul li a
    {
        display: block;
        color: #000;
        padding: 3px 6px;
    }

        ul ul ul li a:hover
        {
            display: block;
            color: #369;
            background-color: #eee;
            padding: 3px 8px;
            font-family: Arial, Helvetica, sans-serif;
        }

li
{
    list-style-type: none;
}

h2
{
    margin-top: 1.5em;
}
/* Header links styling */

h3.head a
{
    color: #fff;
    display: block;
    font-size: 12px;
    border-top: 1px solid #FFFFFF;
    background: url(../images/down.gif) no-repeat;
    background-position: 98% 50%;
    text-decoration: none;
    padding: 6px 6px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

    h3.head a:hover
    {
        color: #fff;
        background: url(../images/down.gif) no-repeat;
        background-position: 98% 50%;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
    }

h3.selected a
{
    background: url(../images/up.gif) no-repeat;
    background-position: 98% 50%;
    text-decoration: none;
    color: #fff;
    padding: 6px 6px;
}

    h3.selected a:hover
    {
        background: #69c urlurl(../images/up.gif) no-repeat;
        background-position: 98% 50%;
        color: #fff;
        font-size: 12px;
        font-weight: normal;
    }
/* Xtra Header links styling */

h4.head a
{
    color: #333;
    display: block;
    border-top: 1px solid #FFFFFF;
    background: #ECECEC url(../images/down.gif) no-repeat;
    text-decoration: none;
    background-position: 98% 50%;
    padding: 3px 6px;
}

    h4.head a:hover
    {
        color: #000;
        background: #ddd url(../images/down.gif) no-repeat;
        background-position: 98% 50%;
        font-size: 12px;
        font-weight: normal;
    }

h4.selected a
{
    background: #6c9 url(../images/up.gif) no-repeat;
    background-position: 98% 50%;
    text-decoration: none;
    color: #fff;
    padding: 3px 6px;
}

    h4.selected a:hover
    {
        background: #6c9 url(../images/up.gif) no-repeat;
        background-position: 98% 50%;
        color: #000;
        font-size: 12px;
        font-weight: normal;
    }
/* End of Left accordian menu */


.fonterror
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CC0000;
}

.fonterror2
{
    font-size: 12px;
    padding: 8px;
    border: 2px dotted #666666;
    color: #CC0000;
    font-weight: normal;
    font-family: Arial;
}

.loginheader
{
    background: #ddd url(../images/login_header.png) no-repeat;
    width: 980px;
    height: 305px;
    background-color: #23619c;
}

.loginsection1
{
    background-color: #a7cdee;
    border-radius: 10px 10px 0px 0px;
    padding: 8px;
}

.loginsectionfont
{
    color: #003366;
    font-size: 15px;
}

.loginsection2
{
    background-color: #dbedff;
    border-radius: 0px 0px 10px 10px;
    padding: 8px;
}

.fontblue
{
    color: #11497e;
    font-size: 13px;
}

.loginrowbg
{
    background: url(../images/row_bg.png) no-repeat;
}

.loginrowbgcolor
{
    background-color: #a7cdee;
}

.loginheadertext
{
    font-size: 20px;
    color: #FFF;
    font-weight: bold;
    text-shadow: 1px 2px 3px #333;
    padding-left: 25px;
}

.loginparagraph
{
    width: 600px;
    margin-left: 28px;
    font-size: 14px;
    color: #124e84;
    line-height: 25px;
}

.logintitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: bold;
    vertical-align: middle;
}

.bgtab
{
    background-color: #2A6098;
}


.bggrey00
{
    background-color: #F2F2F2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}


/*  styles for steps flow   */
.step1off
{
    background: url(../images/step1off.png) no-repeat;
    background-position: right;
}

.step1on
{
    background: url(../images/step1on.png) no-repeat;
    background-position: right;
}

.step2off
{
    background: url(../images/step2off.png) no-repeat;
    background-position: center;
}

.step2on
{
    background: url(../images/step2on.png) no-repeat;
    background-position: center;
}

.step3next
{
    background: url(../images/step3next.png) no-repeat;
    background-position: center;
}

.step4off
{
    background: url(../images/step4off.png) no-repeat;
    background-position: left;
}

.step4on
{
    background: url(../images/step4on.png) no-repeat;
    background-position: left;
}

.padsteps
{
    padding: 0 18px 0 18px;
}

.linksaction2:link, .linksaction2:visited
{
    color: #943935;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}

.linksaction2:hover
{
    color: #943935;
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
}


/*styles for new collapsable accordian */
.menu_container
{
    width: 100%;
}

.menu_head
{
    background-color: #2b69a1;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 3px;
    font-weight: bold;
    text-align: left;
    /*border:1px solid #ddcdb1;*/
}

.menu_body
{
    background-color: #fff;
}

    .menu_body p
    {
        padding: 15px;
        margin: 0px;
    }

.plusminus
{
    float: left;
    width: 12px;
    fon-size: 14px;
}

.pd8
{
    padding-top: 8px;
}

.menu_body
{
    background-color: #fff;
}

.bgamend
{
    background-image: url(../images/bg_amend.png);
    background-repeat: repeat;
}


.formfont
{
    color: #FFF;
    font-weight: bold;
}

.validateerror
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #4298AE;
    background-color: #CCFFFF;
    padding: 2px;
    color: #666666;
}

.bgsplitter
{
    background: #EEEEEE;
}

.captchaborder
{
    border: 1px solid #d8d8d8;
}

.captchatext
{
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: Navy;
    line-height: 25px;
    padding-top: 10px;
}

.gridHeader_dashboard
{
    /*background-color: #cccccc; 	border-bottom-color: #F0EED9; 	background-image:url('../Images/tblback.gif');*/
    background-color: #E9E9E9;
    background-repeat: repeat-x;
    border-bottom-width: 0px;
    border-bottom-color: #ECCF9C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 23px;
    color: #000000;
    font-weight: bold;
    padding: 2px 2px 2px 2px;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
}

.gridEmpty
{
    background: #fff;
    font-size: 12px;
    font-weight: bold;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=0);
    opacity: 0.4;
}

.left-padding
{
    padding-left: 5px;
}

.align-img
{
    height: 18px;
    vertical-align: middle;
    width: 18px;
}













.fancy-green .ajax__tab_header
{
    background: #fff;
    cursor: pointer;
}

.fancy-green .ajax__tab_hover .ajax__tab_outer, .fancy-green .ajax__tab_active .ajax__tab_outer
{
    background: #2b69a1;
}

.fancy-green .ajax__tab_hover .ajax__tab_inner, .fancy-green .ajax__tab_active .ajax__tab_inner
{
    background: #2b69a1;
}

.fancy .ajax__tab_header
{
    font-size: 27px;
    font-weight: bold;
    color: #000;
    font-family: sans-serif;
}

    .fancy .ajax__tab_active .ajax__tab_outer, .fancy .ajax__tab_header .ajax__tab_outer, .fancy .ajax__tab_hover .ajax__tab_outer
    {
        background: #ccc;
    }

    .fancy .ajax__tab_active .ajax__tab_inner, .fancy .ajax__tab_header .ajax__tab_inner, .fancy .ajax__tab_hover .ajax__tab_inner
    {
        margin-left: 0px; /* offset the width of the left image */
    }

    .fancy .ajax__tab_active .ajax__tab_tab, .fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_header .ajax__tab_tab
    {
        margin: 5px 10px 0px 10px;
    }

.fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_active .ajax__tab_tab
{
    color: #fff;
}

.fancy .ajax__tab_body
{
    font-family: Arial;
    font-size: 10pt;
    border-top: 0;
    border: 1px solid #999999;
    padding: 8px;
    background-color: #ffffff;
}



.linktabmenu:link, .linktabmenu:visited
{
    color: #000;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0px 5px 10px;
}

.linktabmenu:hover
{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0px 5px 10px;
}

.linktabmenu2:link, .linktabmenu2:visited
{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0px 5px 10px;
}

.fontlableblue
{
    color: #11497e;
    font-size: 13px;
    text-align: left;
}

.headerblueheader
{
    color: #fff;
    font-size: 12px;
    padding: 4px;
    font-weight: bold;
    background-color: #2b69a1;
    font-family: Arial, Helvetica, sans-serif;
}




.pagination
{
    float: right;
    padding: 3px;
}

    .pagination td
    {
        display: inline;
        border: 0;
        margin: 0;
        padding: 0;
        font-size: 11px;
        list-style: none;
        width: auto;
        float: left;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

    .pagination a
    {
        border: solid 1px #9aafe5;
        margin-right: 2px;
        font-size: 11px;
        background-image: url('../Content/images/bg_paging.gif');
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

    .pagination .pageinfo
    {
        border: solid 0px #DEDEDE;
        color: #000000;
        display: block;
        float: left;
        font-weight: bold;
        margin-right: 2px;
        padding: 3px 4px;
    }

    .pagination .previous-off, .pagination .next-off
    {
        border: solid 1px #DEDEDE;
        color: #999999;
        display: block;
        float: left;
        font-weight: bold;
        margin-right: 2px;
        padding: 3px 4px;
        background-image: url('/Content/images/bg_paging.gif');
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

    .pagination .next, .pagination .previous
    {
        font-weight: bold;
        background-image: url('/Content/images/bg_paging.gif');
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

    .pagination .active
    {
        background: #2e6ab1;
        color: #FFFFFF;
        font-weight: bold;
        display: inline;
        float: left;
        padding: 4px 6px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

    .pagination a:link, .pagination a:visited
    {
        color: #0e509e;
        display: block;
        float: left;
        padding: 3px 6px;
        text-decoration: none;
    }

    .pagination a:hover
    {
        border: solid 1px #0e509e;
    }

.headerblue2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #004A91;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    padding-bottom: 5px;
}

.UpdateProgressContent
{
    position: absolute;
    top: 48%;
    left: 40%;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    z-index: 100002 !important;
    color: Black;
    text-align: center;
}

.UpdateProgressBackground
{
    position: fixed;
    vertical-align: middle;
    text-align: center;
    z-index: 1000;
    top: 0px;
    left: 0px;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    margin: 0px 0px 0px 0px;
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
}

        .errorbold   { color: #878314; font-size: 16px; font-weight: bold; }
        .errormsgbg  { background: url(../Images/errormsgbg.gif) no-repeat; width: 605px; height: 108px; }
        .errormessage  {  font-size: 13px;  color: #666666; font-weight: bold; text-align: left; padding-top: 20px; padding-left:10px; }
        .errormessage p {  padding: 0px;  margin: 0px;  padding-bottom: 8px;  }

        .errormsgbg2  { background: url(../Images/errormsgbg2.gif) no-repeat; width: 605px; height: 150px; }
        .errormessage2  {  font-size: 13px;  color: #666666; font-weight: bold; text-align: left; padding-top: 10px; padding-left:8px; }
        .errormessage2 p {  padding: 0px;  margin: 0px;  padding-bottom: 8px;  }